=== debian/control ===
Source: haskell-hedis
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-boundedchan-dev (>> 1.0)
  , libghc-boundedchan-dev (<< 1.1)
  , libghc-boundedchan-prof
  , libghc-bytestring-lexing-dev (>> 0.4)
  , libghc-bytestring-lexing-dev (<< 0.5)
  , libghc-bytestring-lexing-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-dev (<< 3.0)
  , libghc-mtl-prof
  , libghc-network-dev (>> 2.0)
  , libghc-network-dev (<< 3.0)
  , libghc-network-prof
  , libghc-resource-pool-dev (>> 0.2)
  , libghc-resource-pool-dev (<< 0.3)
  , libghc-resource-pool-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-boundedchan-doc
  , libghc-bytestring-lexing-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-resource-pool-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hedis
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hedis
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hedis

Package: libghc-hedis-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}
