=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
   , libghc-boundedchan-dev (>> 1.0)
   , libghc-boundedchan-dev (<< 1.1)
