=== debian/control ===
Source: haskell-hedis
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-boundedchan-dev (>= 1.0),
 libghc-boundedchan-prof,
 libghc-attoparsec-dev (>= 0.12),
 libghc-attoparsec-prof,
 libghc-bytestring-lexing-dev (>= 0.5),
 libghc-bytestring-lexing-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev (>= 2),
 libghc-network-prof,
 libghc-resource-pool-dev (>= 0.2),
 libghc-resource-pool-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-boundedchan-doc,
 libghc-attoparsec-doc,
 libghc-bytestring-lexing-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-resource-pool-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/informatikr/hedis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hedis-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}
