## haskell-hedis 0.9.4

=== debian/changelog ===
haskell-hedis (0.9.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:03 -0400

haskell-hedis (0.9.4-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:22:12 -0400
