=== debian/control ===
Source: haskell-hedis
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev (>= 2.1),
 libghc-async-prof,
 libghc-bytestring-lexing-dev (>= 0.5),
 libghc-bytestring-lexing-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev (>= 2),
 libghc-network-prof,
 libghc-resource-pool-dev (>= 0.2),
 libghc-resource-pool-prof,
 libghc-scanner-dev (>= 0.2),
 libghc-scanner-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-bytestring-lexing-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-resource-pool-doc,
 libghc-scanner-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/informatikr/hedis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hedis
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hedis-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}

Package: libghc-hedis-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: client library for the Redis datastore${haskell:ShortBlurb}
 This library is a Haskell client for the Redis datastore. Compared to
 other Haskell client libraries it has some advantages: complete Redis
 2.6 command set, automatic optimal pipelining, enforced pub/sub
 semantics, connection via TCP or Unix domain socket.
 .
 ${haskell:Blurb}
