## haskell-hedis 0.9.9

=== debian/changelog ===
haskell-hedis (0.9.9-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:21:00 +0000

haskell-hedis (0.9.9-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:47:33 -0700
