=== debian/control ===
--- 
+++ 
@@ -10,14 +10,20 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-http-dev,
+ libghc-http-prof,
  libghc-async-dev (>= 2.1),
  libghc-async-prof,
  libghc-bytestring-lexing-dev (>= 0.5),
  libghc-bytestring-lexing-prof,
+ libghc-errors-dev,
+ libghc-errors-prof,
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
  libghc-network-dev (>= 2),
  libghc-network-prof,
+ libghc-network-uri-dev,
+ libghc-network-uri-prof,
  libghc-resource-pool-dev (>= 0.2),
  libghc-resource-pool-prof,
  libghc-scanner-dev (>= 0.2),
@@ -30,22 +36,24 @@
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-http-doc,
  libghc-async-doc,
  libghc-bytestring-lexing-doc,
+ libghc-errors-doc,
  libghc-mtl-doc,
  libghc-network-doc,
+ libghc-network-uri-doc,
  libghc-resource-pool-doc,
  libghc-scanner-doc,
  libghc-stm-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/informatikr/hedis
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hedis
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedis
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hedis-dev
 Architecture: any
