## haskell-hedis 0.10.2

=== debian/changelog ===
haskell-hedis (0.10.2-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:10:17 +0200

haskell-hedis (0.10.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 11:04:29 +0200

haskell-hedis (0.10.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jun 2018 18:20:00 -0400
