=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -32,6 +33,8 @@
  libghc-stm-prof,
  libghc-text-dev,
  libghc-text-prof,
+ libghc-tls-dev (>= 1.3),
+ libghc-tls-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
@@ -48,12 +51,13 @@
  libghc-scanner-doc,
  libghc-stm-doc,
  libghc-text-doc,
+ libghc-tls-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/informatikr/hedis
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedis
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedis]
 
 Package: libghc-hedis-dev
 Architecture: any
