## haskell-hedis 0.10.10

=== debian/changelog ===
haskell-hedis (0.10.10-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:09:00 +0200

haskell-hedis (0.10.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 12:44:47 -0400
