=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-http-dev,
@@ -19,8 +19,6 @@
  libghc-bytestring-lexing-prof,
  libghc-errors-dev,
  libghc-errors-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-network-dev (>= 2),
  libghc-network-prof,
  libghc-network-uri-dev,
@@ -29,10 +27,6 @@
  libghc-resource-pool-prof,
  libghc-scanner-dev (>= 0.2),
  libghc-scanner-prof,
- libghc-stm-dev,
- libghc-stm-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-tls-dev (>= 1.3),
  libghc-tls-prof,
  libghc-unordered-containers-dev,
@@ -44,13 +38,10 @@
  libghc-async-doc,
  libghc-bytestring-lexing-doc,
  libghc-errors-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-resource-pool-doc,
  libghc-scanner-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-tls-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
