=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hedis
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,7 +20,10 @@
  libghc-bytestring-lexing-prof,
  libghc-errors-dev,
  libghc-errors-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-network-dev (>= 2),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
@@ -38,6 +42,7 @@
  libghc-async-doc,
  libghc-bytestring-lexing-doc,
  libghc-errors-doc,
+ libghc-exceptions-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-resource-pool-doc,
