## haskell-hedis 0.15.1

=== debian/changelog ===
haskell-hedis (0.15.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release (Closes: #1015775)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 12:10:55 -0400
