=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hedis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -33,6 +32,8 @@
  libghc-scanner-prof,
  libghc-tls-dev (>= 1.3),
  libghc-tls-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
@@ -48,9 +49,10 @@
  libghc-resource-pool-doc,
  libghc-scanner-doc,
  libghc-tls-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/informatikr/hedis
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedis
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedis]
