=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-http-dev,
@@ -22,7 +22,7 @@
  libghc-exceptions-dev,
  libghc-exceptions-prof,
  libghc-network-dev (>= 2),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-uri-dev,
  libghc-network-uri-prof,
@@ -52,7 +52,7 @@
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/informatikr/hedis
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedis
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedis]
